"Popover_Authentication_Certificates" = "प्रमाणीकरण के लिए उपयोग किए जाने वाले प्रमाणपत्रों का चयन करें।";
"Popover_Authentication_Hybrid" = "कृपया VPN गेटवे प्रमाणपत्र चुनें।";
"Popover_Authentication_StaticKeyFile" = "कृपया एक स्थिर कुंजी फ़ाइल आयात करें।";
"Popover_ConnectionConfigurationDropzone" = "कृपया कॉन्फ़िगरेशन फ़ाइल प्रदान करें।";
"Popover_ConnectionName" = "कृपया कनेक्शन के लिए एक नाम प्रदान करें";
"Popover_DNSServers" = "कृपया दूरस्थ DNS सर्वर का IP पता दर्ज करें, या दूरस्थ DNS बंद करें।";
"Popover_LocalIdentifier" = "कृपया स्थानीय पहचानकर्ता दर्ज करें। स्थानीय पहचानकर्ता VPN गेटवे पर दूरस्थ (!) या सहकर्मी पहचानकर्ता के अनुरूप है।";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 एक मान्य स्थानीय पता नहीं है। यदि आप नहीं जानते कि क्या दर्ज करना है, तो इस फ़ील्ड को खाली छोड़ दें। अधिक जानकारी मैनुअल में उपलब्ध है।";
"Popover_Phase1Authentication" = "कृपया चरण 1 में उपयोग के लिए कम से कम एक प्रमाणीकरण एल्गोरिदम चुनें।";
"Popover_Phase1DH" = "कृपया चरण 1 के लिए एक डिफि-हेलमैन (DH) समूह चुनें।";
"Popover_Phase1Encryption" = "कृपया चरण 1 में उपयोग के लिए कम से कम एक एन्क्रिप्शन एल्गोरिदम चुनें।";
"Popover_Phase1Hash" = "कृपया चरण 1 में उपयोग करने के लिए कम से कम एक हैश एल्गोरिदम चुनें।";
"Popover_Phase2Auth" = "कृपया चरण 2 में उपयोग के लिए कम से कम एक प्रमाणीकरण एल्गोरिदम चुनें।";
"Popover_Phase2Encryption" = "कृपया चरण 2 में उपयोग के लिए कम से कम एक एन्क्रिप्शन एल्गोरिदम चुनें।";
"Popover_RemoteIdentifier" = "कृपया रिमोट पहचानकर्ता दर्ज करें। यदि आप रिमोट पहचानकर्ता नहीं जानते हैं, तो आप रिमोट पहचानकर्ता को सत्यापित न करने का विकल्प भी चुन सकते हैं।";
"Popover_RemoteNetworks_Empty" = "कृपया एक रिमोट नेटवर्क दर्ज करें। रिमोट नेटवर्क वह नेटवर्क है जिससे आप वीपीएन के माध्यम से कनेक्ट कर रहे हैं।";
"Popover_RemoteNetworks_H2E" = "रिमोट नेटवर्क में /0 नेटवर्क मास्क है (यानी, सब कुछ)। यदि आप सभी इंटरनेट ट्रैफ़िक को VPN के माध्यम से टनल करने का इरादा रखते हैं, तो कृपया टोपोलॉजी को होस्ट टू एवरीवेयर पर स्विच करें।";
"Popover_RemoteNetworks_H2H" = "दूरस्थ नेटवर्क में /32 नेटवर्क मास्क है (यानी, एक एकल होस्ट)। यदि आप इसे सेट करने का इरादा रखते हैं, तो कृपया टोपोलॉजी को होस्ट टू होस्ट पर स्विच करें।";
"Popover_RemoteNetworks_Invalid" = "दूरस्थ नेटवर्क गलत तरीके से स्वरूपित है। कृपया नेटवर्क पता और नेटवर्क मास्क दर्ज करें (उदाहरण के लिए, 198.51.100.0/24)।";
"Popover_RemoteNetworks_TooLittle" = "बहुत कम रिमोट नेटवर्क कॉन्फ़िगर किए गए हैं। कृपया कम से कम {{COUNT}} रिमोट नेटवर्क दर्ज करें।";
"Popover_RemoteNetworks_TooMany" = "बहुत सारे रिमोट नेटवर्क कॉन्फ़िगर किए गए हैं। कृपया रिमोट नेटवर्क की संख्या को {{COUNT}} या उससे कम तक सीमित करें।";
"Popover_SearchDomains" = "किसी विशिष्ट खोज डोमेन के लिए रिमोट DNS सर्वर का उपयोग करने के लिए कृपया खोज डोमेन दर्ज करें, या सभी डोमेन के लिए रिमोट DNS सर्वर को कॉन्फ़िगर करें।";
"Popover_VPNDomain" = "कृपया गंतव्य डोमेन दर्ज करें।";
"Popover_VPNExemptNetworks" = "अमान्य नेटवर्क सेटिंग";
"Popover_VPNGateway" = "कृपया अपने VPN गेटवे का होस्ट नाम या सार्वजनिक (WAN) IP पता दर्ज करें।";
"Popover_VPNGatewayPublicAddress" = "कृपया एक सार्वजनिक पता का उपयोग करें - दर्ज किया गया पता निजी प्रतीत होता है।";
"Popover_VPNGatewayURL" = "कृपया अपने VPN गेटवे का होस्ट नाम या सार्वजनिक (WAN) IP पता दर्ज करें।";
"Popover_Xauth" = "हाइब्रिड मोड का उपयोग करते समय कृपया उपयोगकर्ता नाम और पासवर्ड सेट करें";
